<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Registro_Datos.php');
$conex = new conn();
$conn = $conex->crearconn();
$cedula=$_POST['cedula'];
$sql2 = "SELECT * FROM datos_personales WHERE Cedula = '$cedula'";
    $result = $conn->query($sql2);
    if ($result->num_rows > 0) {
      header("Location: ../../datos_personales.php?m=1");//mensaje: codigo en uso
    }else {
//recibir datos del formulario
$cedula=$_POST['cedula'];
$nombre=$_POST['nombre'];
$apellido=$_POST['apellido'];
$direccion=$_POST['direccion'];
$telefono=$_POST['telefono'];
$correo=$_POST['correo'];
$tipo= $_POST['tipo'];
$nombre_empresa= $_POST['nombre_empresa'];
$rif_empresa= $_POST['rif_empresa'];
$producto_provee= $_POST['producto_provee'];

$register = new registro_datos ();
echo $register->savedat($cedula,$nombre,$apellido,$direccion,$telefono,$correo,$tipo,$nombre_empresa,$rif_empresa,$producto_provee);

header("Location: ../../datos_personales.php?m=2");
}
?>